[
    {
        "name": "ifsnop/mysqldump-php",
        "version": "v2.2",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ifsnop/mysqldump-php.git",
            "reference": "6c1b84c5b05d862d15ba9ddf92c7d99a3d81e439"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ifsnop/mysqldump-php/zipball/6c1b84c5b05d862d15ba9ddf92c7d99a3d81e439",
            "reference": "6c1b84c5b05d862d15ba9ddf92c7d99a3d81e439",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*",
            "squizlabs/php_codesniffer": "1.*"
        },
        "time": "2016-09-07T06:56:07+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Ifsnop\\": "src/Ifsnop/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Diego Torres",
                "homepage": "https://github.com/ifsnop",
                "role": "Developer"
            }
        ],
        "description": "This is a php version of linux's mysqldump in terminal \"$ mysqldump -u username -p...\"",
        "homepage": "https://github.com/ifsnop/mysqldump-php",
        "keywords": [
            "backup",
            "database",
            "dump",
            "export",
            "mysql",
            "mysqldump",
            "pdo",
            "sqlite"
        ]
    }
]
